Source: sipb-xen-chrony-config
Section: misc
Priority: important
Maintainer: sipb-xen@mit.edu
Build-Depends: @cdbs@
Standards-Version: 3.7.2

Package: sipb-xen-chrony-config
Architecture: all
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Depends: ${shlibs:Depends}, ${misc:Depends}, chrony
Description: Chrony configuration package for sipb-xen VMs
 This package should be installed on sipb-xen VMs to maintain
 an accurate clock
